
//邀请、收藏、浏览简历等操作按扭的事件
function ResumeFun(Param)
{
	var num = 0;
	var Text = "";
	var elem = Form1.elements;
	var Url;
	
	for(i=0;i<elem.length;i++)
	{   
	    //判断页面的控件为checkbox控件
		if(elem[i].type=='checkbox' && elem[i].id != 'chk_All')
		{
			if(elem[i].checked == true)
			{			
				Text += "," + elem[i].value;
				num += 1;
			}
		}		
	}
	
	if( num == 0 )
	{
		if( Param==1 ){ alert("请选择求职者简历！"); }
		if( Param==2 ){ alert("请选择要收藏的简历！"); }
		if( Param==3 ){ alert("请选择要浏览的简历！"); }
		
		return false;
	}
	else
	{   
		//邀请面试
		if( Param==1 )
		{ 
			Url = "../../Company/Com_ToInterview.aspx?Resid="+ Text.substring(1);
			window.open(Url,'rslt','width=580,height=580,resizable=no,scrollbars=yes');
		}
		
		//收藏简历
		if( Param==2 )
		{ 
			Url = "../../Company/Com_ToFavorite.aspx?Resid="+ Text.substring(1) + "&Prev=2";
			window.open(Url);
		}
		
		//浏览简历
		if( Param==3 )
		{ 
			Url = "../../Resume/Browse/ResumeMultiList.aspx?Param="+ Text.substring(1);
			window.open(Url);
		}	
	}	
}